SEQanswers

Go Back   SEQanswers > Bioinformatics > Bioinformatics > Bcl2Fastq 1.8.3 install error on Ubuntu 12.04LTS: "No support for bzip2 compression"



Thread: Bcl2Fastq 1.8.3 install error on Ubuntu 12.04LTS: "No support for bzip2 compression" Send Page to a Friend
Your Username: Click here to log in
Human Verification
Recipient Name:
Recipient Email Address:
Email Subject:
Message:


All times are GMT -8. The time now is 07:09 AM.


Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2020, vBulletin Solutions, Inc.
Single Sign On provided by vBSSO